/*about shoes hashtag*/
.about-shoes{
  max-width: 1040px;
  width: 100%;
  margin: 0 auto 30px auto;
}
.about-shoes h1{
  font-size: 36px;
  line-height: 24px;
  color: #000;
  font-weight: 400;
  text-align: center;
}
.ab-sh-hashtag-main{
  text-align: center;
}
.ab-sh-hashtag{
  text-align: center;
  margin: 35px auto 25px auto;
  max-width: 1040px;
  width: 100%;
  overflow: hidden;
  height: 60px;
}
.ab-sh-hashtag.hide{
  margin: 0 auto;
  
}
.ab-sh-hashtag a{
  margin-right: 20px;
  text-decoration: none;
  font-size: 20px;
  line-height: 30px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}
.ab-sh-hashtag a:hover{
  text-decoration: underline;
}
.ab-sh-mnog{
  font-size: 20px;
  line-height: 30px;
  color: #000;
  font-weight: 700;
}
.ab-sh-hashtag-all{
  font-size: 18px;
  line-height: 30px;
  color: #000;
  text-decoration: underline;
  cursor: pointer;
  width: 6%;
  margin: 0 auto;
}
@media screen and (max-width: 1040px){
  .ab-sh-mnog{
	display: none !important;
  }
}
.article-sidebar-statii{
  max-width: 348px;
}
.article-sidebar-statii .subscribe-block h2{
  font-family: 'Open Sans', sans-serif;
    font-size: 23px !important;
    line-height: 28px;
    margin: 15px 0 15px 0;
}
.article-sidebar-statii .subscribe-block .agreement{
  font-family: 'Open Sans', sans-serif;
}
.article-sidebar-statii .subscribe-block .agreement a{
  color: #c0c0c0;
}
.article-sidebar-statii .btn-black{
    display: inline-block;
    padding: 0;
    width: 145px;
    height: 55px;
    line-height: 55px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    background: #000;
    cursor: pointer;
    font-family: Arial, sans-serif;
    border: none;
}
@media all and (max-width: 480px){
  .article-sidebar-statii{
    padding: 0 25px;
  }
}
.sidebar-block__main_title{
  font-family: 'Open Sans', sans-serif;
  font-size: 23px !important;
  line-height: 28px;
  margin: 15px 0 15px 0;
  color: #b4b4b4;
}